.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{display:inline-block;vertical-align:middle}
/*
     FILE ARCHIVED ON 17:35:46 May 30, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:38:34 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.47
  load_resource: 41.643
  PetaboxLoader3.resolve: 38.062
  PetaboxLoader3.datanode: 2.441
*/